<?xml version="1.0" encoding="utf-8"?>
<tns:VectoInputDeclaration schemaVersion="1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v1.0" xmlns:tns="urn:tugraz:ivt:VectoAPI:DeclarationInput:v1.0" xmlns:di="http://www.w3.org/2000/09/xmldsig#" xmlns:vdecdef="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v1.0" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationInput:v1.0 https://webgate.ec.europa.eu/CITnet/svn/VECTO/trunk/Share/XML/XSD/VectoInput.1.0.xsd">
  <Vehicle id="VEH-N.A.">
    <Manufacturer>Generic Vendor</Manufacturer>
    <ManufacturerAddress>N.A.</ManufacturerAddress>
    <Model>N.A.</Model>
    <VIN>1234</VIN>
   <Date>2018-06-12T07:22:41.2335957Z</Date>
   <LegislativeClass>N2</LegislativeClass>
    <VehicleCategory>Rigid Truck</VehicleCategory>
    <AxleConfiguration>4x2</AxleConfiguration>
    <CurbMassChassis>4670</CurbMassChassis>
    <GrossVehicleMass>11990</GrossVehicleMass>
    <IdlingSpeed>650</IdlingSpeed>
    <RetarderType>None</RetarderType>
    <AngledriveType>None</AngledriveType>
    <PTO>
		<PTOShaftsGearWheels>none</PTOShaftsGearWheels>
		<PTOOtherElements>none</PTOOtherElements>
	</PTO>
    <ZeroEmissionVehicle>false</ZeroEmissionVehicle>
    <VocationalVehicle>false</VocationalVehicle>
    <SleeperCab>false</SleeperCab>
    <ADAS>
      <EngineStopStart>false</EngineStopStart>
      <EcoRollWithoutEngineStop>false</EcoRollWithoutEngineStop>
      <EcoRollWithEngineStop>false</EcoRollWithEngineStop>
      <PredictiveCruiseControl>none</PredictiveCruiseControl>
    </ADAS>
    <Components>
      <Engine>
        <Data id="ENG-175kW6.8lEngine">
          <Manufacturer>Generic Vendor</Manufacturer>
          <Model>175kW 6.8l Engine</Model>
			<CertificationNumber>1234</CertificationNumber>
          <Date>2018-06-12T07:22:41.2456046Z</Date>
          <AppVersion>VectoCore</AppVersion>
          <Displacement>6871</Displacement>
          <IdlingSpeed>600</IdlingSpeed>
			<RatedSpeed>2200</RatedSpeed>
				<RatedPower>175</RatedPower>
				<MaxEngineTorque>956</MaxEngineTorque>
				<WHTCUrban>1.0000</WHTCUrban>
				<WHTCRural>1.0000</WHTCRural>
				<WHTCMotorway>1.0000</WHTCMotorway>
				<BFColdHot>1.0000</BFColdHot>
				<CFRegPer>1.0000</CFRegPer>
				<CFNCV>1.0000</CFNCV>
				<FuelType>Diesel CI</FuelType>
          <FuelConsumptionMap>
            <Entry engineSpeed="500.00" torque="-35.00" fuelConsumption="0.00" />
            <Entry engineSpeed="500.00" torque="0.00" fuelConsumption="508.00" />
            <Entry engineSpeed="500.00" torque="95.60" fuelConsumption="1814.96" />
            <Entry engineSpeed="500.00" torque="191.20" fuelConsumption="3075.43" />
            <Entry engineSpeed="500.00" torque="286.80" fuelConsumption="4327.79" />
            <Entry engineSpeed="500.00" torque="382.40" fuelConsumption="6036.87" />
            <Entry engineSpeed="500.00" torque="478.00" fuelConsumption="7983.00" />
            <Entry engineSpeed="500.00" torque="573.60" fuelConsumption="9771.10" />
            <Entry engineSpeed="600.00" torque="-35.00" fuelConsumption="0.00" />
            <Entry engineSpeed="600.00" torque="0.00" fuelConsumption="508.00" />
            <Entry engineSpeed="600.00" torque="95.60" fuelConsumption="1814.96" />
            <Entry engineSpeed="600.00" torque="191.20" fuelConsumption="3075.43" />
            <Entry engineSpeed="600.00" torque="286.80" fuelConsumption="4327.79" />
            <Entry engineSpeed="600.00" torque="382.40" fuelConsumption="6036.87" />
            <Entry engineSpeed="600.00" torque="478.00" fuelConsumption="7983.00" />
            <Entry engineSpeed="600.00" torque="573.60" fuelConsumption="9771.10" />
            <Entry engineSpeed="808.00" torque="-45.24" fuelConsumption="0.00" />
            <Entry engineSpeed="808.50" torque="0.00" fuelConsumption="737.35" />
            <Entry engineSpeed="808.50" torque="95.60" fuelConsumption="2156.67" />
            <Entry engineSpeed="808.50" torque="191.20" fuelConsumption="3750.05" />
            <Entry engineSpeed="808.50" torque="286.80" fuelConsumption="5348.09" />
            <Entry engineSpeed="808.50" torque="382.40" fuelConsumption="7281.77" />
            <Entry engineSpeed="808.50" torque="478.00" fuelConsumption="9332.00" />
            <Entry engineSpeed="808.50" torque="573.60" fuelConsumption="11361.22" />
            <Entry engineSpeed="808.50" torque="669.20" fuelConsumption="13292.96" />
            <Entry engineSpeed="808.50" torque="673.91" fuelConsumption="13387.96" />
            <Entry engineSpeed="808.00" torque="769.51" fuelConsumption="15319.69" />
            <Entry engineSpeed="1017.00" torque="-55.85" fuelConsumption="0.00" />
            <Entry engineSpeed="1017.00" torque="0.00" fuelConsumption="966.70" />
            <Entry engineSpeed="1017.00" torque="95.60" fuelConsumption="2499.36" />
            <Entry engineSpeed="1017.00" torque="191.20" fuelConsumption="4425.59" />
            <Entry engineSpeed="1017.00" torque="286.80" fuelConsumption="6368.76" />
            <Entry engineSpeed="1017.00" torque="382.40" fuelConsumption="8527.48" />
            <Entry engineSpeed="1017.00" torque="478.00" fuelConsumption="10681.08" />
            <Entry engineSpeed="1017.00" torque="573.60" fuelConsumption="12806.98" />
            <Entry engineSpeed="1017.00" torque="669.20" fuelConsumption="14926.89" />
            <Entry engineSpeed="1017.00" torque="764.80" fuelConsumption="17075.42" />
            <Entry engineSpeed="1017.00" torque="860.40" fuelConsumption="19211.62" />
            <Entry engineSpeed="1017.00" torque="860.84" fuelConsumption="19221.39" />
            <Entry engineSpeed="1017.00" torque="956.44" fuelConsumption="21357.58" />
            <Entry engineSpeed="1225.00" torque="-65.13" fuelConsumption="0.00" />
            <Entry engineSpeed="1225.40" torque="0.00" fuelConsumption="1216.13" />
            <Entry engineSpeed="1225.40" torque="95.60" fuelConsumption="2867.40" />
            <Entry engineSpeed="1225.40" torque="191.20" fuelConsumption="5129.11" />
            <Entry engineSpeed="1225.40" torque="286.80" fuelConsumption="7421.55" />
            <Entry engineSpeed="1225.40" torque="382.40" fuelConsumption="9808.68" />
            <Entry engineSpeed="1225.40" torque="478.00" fuelConsumption="12096.76" />
            <Entry engineSpeed="1225.40" torque="573.60" fuelConsumption="14371.23" />
            <Entry engineSpeed="1225.40" torque="669.20" fuelConsumption="16697.39" />
            <Entry engineSpeed="1225.40" torque="764.80" fuelConsumption="19043.79" />
            <Entry engineSpeed="1225.40" torque="860.40" fuelConsumption="21380.34" />
            <Entry engineSpeed="1225.40" torque="956.00" fuelConsumption="23976.15" />
            <Entry engineSpeed="1225.00" torque="1051.60" fuelConsumption="26399.12" />
            <Entry engineSpeed="1434.00" torque="-75.53" fuelConsumption="0.00" />
            <Entry engineSpeed="1433.90" torque="0.00" fuelConsumption="1607.51" />
            <Entry engineSpeed="1433.90" torque="95.60" fuelConsumption="3422.28" />
            <Entry engineSpeed="1433.90" torque="191.20" fuelConsumption="6045.75" />
            <Entry engineSpeed="1433.90" torque="286.80" fuelConsumption="8717.55" />
            <Entry engineSpeed="1433.90" torque="382.40" fuelConsumption="11388.84" />
            <Entry engineSpeed="1433.90" torque="478.00" fuelConsumption="14040.14" />
            <Entry engineSpeed="1433.90" torque="573.60" fuelConsumption="16812.16" />
            <Entry engineSpeed="1433.90" torque="669.20" fuelConsumption="19499.88" />
            <Entry engineSpeed="1433.90" torque="764.80" fuelConsumption="22089.68" />
            <Entry engineSpeed="1433.90" torque="860.40" fuelConsumption="24706.84" />
            <Entry engineSpeed="1433.90" torque="956.00" fuelConsumption="27415.66" />
            <Entry engineSpeed="1434.00" torque="1051.60" fuelConsumption="30063.37" />
            <Entry engineSpeed="1662.00" torque="-85.55" fuelConsumption="0.00" />
            <Entry engineSpeed="1661.80" torque="0.00" fuelConsumption="2026.98" />
            <Entry engineSpeed="1661.80" torque="95.60" fuelConsumption="4054.85" />
            <Entry engineSpeed="1661.80" torque="191.20" fuelConsumption="7064.63" />
            <Entry engineSpeed="1661.80" torque="286.80" fuelConsumption="10168.59" />
            <Entry engineSpeed="1661.80" torque="382.40" fuelConsumption="13313.27" />
            <Entry engineSpeed="1661.80" torque="478.00" fuelConsumption="16389.77" />
            <Entry engineSpeed="1661.80" torque="573.60" fuelConsumption="19514.32" />
            <Entry engineSpeed="1661.80" torque="669.20" fuelConsumption="22625.12" />
            <Entry engineSpeed="1661.80" torque="764.80" fuelConsumption="25652.52" />
            <Entry engineSpeed="1661.80" torque="860.40" fuelConsumption="28788.10" />
            <Entry engineSpeed="1661.80" torque="937.15" fuelConsumption="31372.42" />
            <Entry engineSpeed="1662.00" torque="1032.75" fuelConsumption="34529.97" />
            <Entry engineSpeed="1835.00" torque="-88.05" fuelConsumption="0.00" />
            <Entry engineSpeed="1834.70" torque="0.00" fuelConsumption="2385.63" />
            <Entry engineSpeed="1834.70" torque="95.60" fuelConsumption="4596.78" />
            <Entry engineSpeed="1834.70" torque="191.20" fuelConsumption="7871.16" />
            <Entry engineSpeed="1834.70" torque="286.80" fuelConsumption="11300.52" />
            <Entry engineSpeed="1834.70" torque="382.40" fuelConsumption="14757.68" />
            <Entry engineSpeed="1834.70" torque="478.00" fuelConsumption="18117.38" />
            <Entry engineSpeed="1834.70" torque="573.60" fuelConsumption="21557.68" />
            <Entry engineSpeed="1834.70" torque="669.20" fuelConsumption="25079.78" />
            <Entry engineSpeed="1834.70" torque="764.80" fuelConsumption="28600.34" />
            <Entry engineSpeed="1834.70" torque="860.40" fuelConsumption="32191.22" />
            <Entry engineSpeed="1834.70" torque="883.03" fuelConsumption="33047.82" />
            <Entry engineSpeed="1835.00" torque="978.63" fuelConsumption="36639.92" />
            <Entry engineSpeed="2008.00" torque="-92.44" fuelConsumption="0.00" />
            <Entry engineSpeed="2007.50" torque="0.00" fuelConsumption="2806.43" />
            <Entry engineSpeed="2007.50" torque="95.60" fuelConsumption="5238.11" />
            <Entry engineSpeed="2007.50" torque="191.20" fuelConsumption="8755.32" />
            <Entry engineSpeed="2007.50" torque="286.80" fuelConsumption="12501.62" />
            <Entry engineSpeed="2007.50" torque="382.40" fuelConsumption="16278.62" />
            <Entry engineSpeed="2007.50" torque="478.00" fuelConsumption="20040.57" />
            <Entry engineSpeed="2007.50" torque="573.60" fuelConsumption="23826.03" />
            <Entry engineSpeed="2007.50" torque="669.20" fuelConsumption="27760.66" />
            <Entry engineSpeed="2007.50" torque="764.80" fuelConsumption="31692.90" />
            <Entry engineSpeed="2007.50" torque="823.53" fuelConsumption="34019.71" />
            <Entry engineSpeed="2008.00" torque="919.13" fuelConsumption="37924.60" />
            <Entry engineSpeed="2180.00" torque="-102.90" fuelConsumption="0.00" />
            <Entry engineSpeed="2180.30" torque="0.00" fuelConsumption="3323.10" />
            <Entry engineSpeed="2180.30" torque="95.60" fuelConsumption="5859.06" />
            <Entry engineSpeed="2180.30" torque="191.20" fuelConsumption="9668.13" />
            <Entry engineSpeed="2180.30" torque="286.80" fuelConsumption="13730.37" />
            <Entry engineSpeed="2180.30" torque="382.40" fuelConsumption="17786.81" />
            <Entry engineSpeed="2180.30" torque="478.00" fuelConsumption="21943.10" />
            <Entry engineSpeed="2180.30" torque="573.60" fuelConsumption="26354.73" />
            <Entry engineSpeed="2180.30" torque="669.20" fuelConsumption="30668.08" />
            <Entry engineSpeed="2180.30" torque="764.80" fuelConsumption="34924.28" />
            <Entry engineSpeed="2180.30" torque="766.50" fuelConsumption="35000.30" />
            <Entry engineSpeed="2180.00" torque="862.10" fuelConsumption="39256.51" />
            <Entry engineSpeed="2353.00" torque="-110.12" fuelConsumption="0.00" />
            <Entry engineSpeed="2353.20" torque="0.00" fuelConsumption="3807.90" />
            <Entry engineSpeed="2353.20" torque="95.60" fuelConsumption="6495.98" />
            <Entry engineSpeed="2353.20" torque="191.20" fuelConsumption="10634.86" />
            <Entry engineSpeed="2353.20" torque="286.80" fuelConsumption="15048.00" />
            <Entry engineSpeed="2353.20" torque="382.40" fuelConsumption="19654.95" />
            <Entry engineSpeed="2353.20" torque="478.00" fuelConsumption="24298.67" />
            <Entry engineSpeed="2353.20" torque="573.60" fuelConsumption="29311.43" />
            <Entry engineSpeed="2353.20" torque="669.20" fuelConsumption="34144.93" />
            <Entry engineSpeed="2353.00" torque="764.80" fuelConsumption="39097.94" />
            <Entry engineSpeed="2453.00" torque="-115.12" fuelConsumption="0.00" />
            <Entry engineSpeed="2453.20" torque="0.00" fuelConsumption="3807.90" />
            <Entry engineSpeed="2453.20" torque="95.60" fuelConsumption="6495.98" />
            <Entry engineSpeed="2453.20" torque="191.20" fuelConsumption="10634.86" />
            <Entry engineSpeed="2453.20" torque="286.80" fuelConsumption="15048.00" />
            <Entry engineSpeed="2453.20" torque="382.40" fuelConsumption="19654.95" />
            <Entry engineSpeed="2453.20" torque="478.00" fuelConsumption="24298.67" />
            <Entry engineSpeed="2453.20" torque="573.60" fuelConsumption="29311.43" />
            <Entry engineSpeed="2453.20" torque="669.20" fuelConsumption="34144.93" />
            <Entry engineSpeed="2453.00" torque="764.80" fuelConsumption="39097.94" />
          </FuelConsumptionMap>
          <FullLoadAndDragCurve>
            <Entry engineSpeed="600.00" maxTorque="478.00" dragTorque="-35.00" />
            <Entry engineSpeed="608.00" maxTorque="485.52" dragTorque="-35.32" />
            <Entry engineSpeed="616.00" maxTorque="493.04" dragTorque="-35.63" />
            <Entry engineSpeed="624.00" maxTorque="500.56" dragTorque="-35.95" />
            <Entry engineSpeed="632.00" maxTorque="508.08" dragTorque="-36.27" />
            <Entry engineSpeed="640.00" maxTorque="515.60" dragTorque="-36.58" />
            <Entry engineSpeed="648.00" maxTorque="523.12" dragTorque="-36.90" />
            <Entry engineSpeed="656.00" maxTorque="530.64" dragTorque="-37.22" />
            <Entry engineSpeed="664.00" maxTorque="538.16" dragTorque="-37.54" />
            <Entry engineSpeed="672.00" maxTorque="545.68" dragTorque="-37.85" />
            <Entry engineSpeed="680.00" maxTorque="553.20" dragTorque="-38.17" />
            <Entry engineSpeed="688.00" maxTorque="560.72" dragTorque="-38.49" />
            <Entry engineSpeed="696.00" maxTorque="568.24" dragTorque="-38.80" />
            <Entry engineSpeed="704.00" maxTorque="575.76" dragTorque="-39.12" />
            <Entry engineSpeed="712.00" maxTorque="583.28" dragTorque="-39.44" />
            <Entry engineSpeed="720.00" maxTorque="590.80" dragTorque="-39.75" />
            <Entry engineSpeed="728.00" maxTorque="598.32" dragTorque="-40.07" />
            <Entry engineSpeed="736.00" maxTorque="605.84" dragTorque="-40.39" />
            <Entry engineSpeed="744.00" maxTorque="613.36" dragTorque="-40.70" />
            <Entry engineSpeed="752.00" maxTorque="620.88" dragTorque="-41.02" />
            <Entry engineSpeed="760.00" maxTorque="628.40" dragTorque="-41.34" />
            <Entry engineSpeed="768.00" maxTorque="635.92" dragTorque="-41.66" />
            <Entry engineSpeed="776.00" maxTorque="643.44" dragTorque="-41.97" />
            <Entry engineSpeed="784.00" maxTorque="650.96" dragTorque="-42.29" />
            <Entry engineSpeed="792.00" maxTorque="658.48" dragTorque="-42.61" />
            <Entry engineSpeed="800.00" maxTorque="666.00" dragTorque="-42.92" />
            <Entry engineSpeed="808.00" maxTorque="673.44" dragTorque="-43.24" />
            <Entry engineSpeed="816.00" maxTorque="680.88" dragTorque="-43.48" />
            <Entry engineSpeed="824.00" maxTorque="688.32" dragTorque="-43.72" />
            <Entry engineSpeed="832.00" maxTorque="695.76" dragTorque="-43.96" />
            <Entry engineSpeed="840.00" maxTorque="703.20" dragTorque="-44.20" />
            <Entry engineSpeed="848.00" maxTorque="710.64" dragTorque="-44.44" />
            <Entry engineSpeed="856.00" maxTorque="718.08" dragTorque="-44.68" />
            <Entry engineSpeed="864.00" maxTorque="725.52" dragTorque="-44.92" />
            <Entry engineSpeed="872.00" maxTorque="732.96" dragTorque="-45.16" />
            <Entry engineSpeed="880.00" maxTorque="740.40" dragTorque="-45.40" />
            <Entry engineSpeed="888.00" maxTorque="747.84" dragTorque="-45.64" />
            <Entry engineSpeed="896.00" maxTorque="755.28" dragTorque="-45.88" />
            <Entry engineSpeed="904.00" maxTorque="762.72" dragTorque="-46.12" />
            <Entry engineSpeed="912.00" maxTorque="770.16" dragTorque="-46.36" />
            <Entry engineSpeed="920.00" maxTorque="777.60" dragTorque="-46.60" />
            <Entry engineSpeed="928.00" maxTorque="785.04" dragTorque="-46.84" />
            <Entry engineSpeed="936.00" maxTorque="792.48" dragTorque="-47.08" />
            <Entry engineSpeed="944.00" maxTorque="799.92" dragTorque="-47.32" />
            <Entry engineSpeed="952.00" maxTorque="807.36" dragTorque="-47.56" />
            <Entry engineSpeed="960.00" maxTorque="814.80" dragTorque="-47.80" />
            <Entry engineSpeed="968.00" maxTorque="822.24" dragTorque="-48.04" />
            <Entry engineSpeed="976.00" maxTorque="829.68" dragTorque="-48.28" />
            <Entry engineSpeed="984.00" maxTorque="837.12" dragTorque="-48.52" />
            <Entry engineSpeed="992.00" maxTorque="844.56" dragTorque="-48.76" />
            <Entry engineSpeed="1000.00" maxTorque="852.00" dragTorque="-49.00" />
            <Entry engineSpeed="1008.00" maxTorque="856.16" dragTorque="-49.40" />
            <Entry engineSpeed="1016.00" maxTorque="860.32" dragTorque="-49.80" />
            <Entry engineSpeed="1024.00" maxTorque="864.48" dragTorque="-50.20" />
            <Entry engineSpeed="1032.00" maxTorque="868.64" dragTorque="-50.59" />
            <Entry engineSpeed="1040.00" maxTorque="872.80" dragTorque="-50.99" />
            <Entry engineSpeed="1048.00" maxTorque="876.96" dragTorque="-51.38" />
            <Entry engineSpeed="1056.00" maxTorque="881.12" dragTorque="-51.78" />
            <Entry engineSpeed="1064.00" maxTorque="885.28" dragTorque="-52.17" />
            <Entry engineSpeed="1072.00" maxTorque="889.44" dragTorque="-52.57" />
            <Entry engineSpeed="1080.00" maxTorque="893.60" dragTorque="-52.96" />
            <Entry engineSpeed="1088.00" maxTorque="897.76" dragTorque="-53.36" />
            <Entry engineSpeed="1096.00" maxTorque="901.92" dragTorque="-53.75" />
            <Entry engineSpeed="1104.00" maxTorque="906.08" dragTorque="-54.15" />
            <Entry engineSpeed="1112.00" maxTorque="910.24" dragTorque="-54.54" />
            <Entry engineSpeed="1120.00" maxTorque="914.40" dragTorque="-54.94" />
            <Entry engineSpeed="1128.00" maxTorque="918.56" dragTorque="-55.33" />
            <Entry engineSpeed="1136.00" maxTorque="922.72" dragTorque="-55.73" />
            <Entry engineSpeed="1144.00" maxTorque="926.88" dragTorque="-56.12" />
            <Entry engineSpeed="1152.00" maxTorque="931.04" dragTorque="-56.52" />
            <Entry engineSpeed="1160.00" maxTorque="935.20" dragTorque="-56.91" />
            <Entry engineSpeed="1168.00" maxTorque="939.36" dragTorque="-57.31" />
            <Entry engineSpeed="1176.00" maxTorque="943.52" dragTorque="-57.70" />
            <Entry engineSpeed="1184.00" maxTorque="947.68" dragTorque="-58.10" />
            <Entry engineSpeed="1192.00" maxTorque="951.84" dragTorque="-58.49" />
            <Entry engineSpeed="1200.00" maxTorque="956.00" dragTorque="-58.89" />
            <Entry engineSpeed="1208.00" maxTorque="956.00" dragTorque="-59.29" />
            <Entry engineSpeed="1216.00" maxTorque="956.00" dragTorque="-59.68" />
            <Entry engineSpeed="1224.00" maxTorque="956.00" dragTorque="-60.08" />
            <Entry engineSpeed="1232.00" maxTorque="956.00" dragTorque="-60.44" />
            <Entry engineSpeed="1240.00" maxTorque="956.00" dragTorque="-60.80" />
            <Entry engineSpeed="1248.00" maxTorque="956.00" dragTorque="-61.16" />
            <Entry engineSpeed="1256.00" maxTorque="956.00" dragTorque="-61.52" />
            <Entry engineSpeed="1264.00" maxTorque="956.00" dragTorque="-61.88" />
            <Entry engineSpeed="1272.00" maxTorque="956.00" dragTorque="-62.24" />
            <Entry engineSpeed="1280.00" maxTorque="956.00" dragTorque="-62.60" />
            <Entry engineSpeed="1288.00" maxTorque="956.00" dragTorque="-62.96" />
            <Entry engineSpeed="1296.00" maxTorque="956.00" dragTorque="-63.32" />
            <Entry engineSpeed="1304.00" maxTorque="956.00" dragTorque="-63.68" />
            <Entry engineSpeed="1312.00" maxTorque="956.00" dragTorque="-64.04" />
            <Entry engineSpeed="1320.00" maxTorque="956.00" dragTorque="-64.40" />
            <Entry engineSpeed="1328.00" maxTorque="956.00" dragTorque="-64.76" />
            <Entry engineSpeed="1336.00" maxTorque="956.00" dragTorque="-65.12" />
            <Entry engineSpeed="1344.00" maxTorque="956.00" dragTorque="-65.48" />
            <Entry engineSpeed="1352.00" maxTorque="956.00" dragTorque="-65.84" />
            <Entry engineSpeed="1360.00" maxTorque="956.00" dragTorque="-66.20" />
            <Entry engineSpeed="1368.00" maxTorque="956.00" dragTorque="-66.56" />
            <Entry engineSpeed="1376.00" maxTorque="956.00" dragTorque="-66.92" />
            <Entry engineSpeed="1384.00" maxTorque="956.00" dragTorque="-67.28" />
            <Entry engineSpeed="1392.00" maxTorque="956.00" dragTorque="-67.64" />
            <Entry engineSpeed="1400.00" maxTorque="956.00" dragTorque="-68.00" />
            <Entry engineSpeed="1408.00" maxTorque="956.00" dragTorque="-68.36" />
            <Entry engineSpeed="1416.00" maxTorque="956.00" dragTorque="-68.72" />
            <Entry engineSpeed="1424.00" maxTorque="956.00" dragTorque="-69.08" />
            <Entry engineSpeed="1432.00" maxTorque="956.00" dragTorque="-69.44" />
            <Entry engineSpeed="1440.00" maxTorque="956.00" dragTorque="-69.77" />
            <Entry engineSpeed="1448.00" maxTorque="956.00" dragTorque="-70.08" />
            <Entry engineSpeed="1456.00" maxTorque="956.00" dragTorque="-70.40" />
            <Entry engineSpeed="1464.00" maxTorque="956.00" dragTorque="-70.72" />
            <Entry engineSpeed="1472.00" maxTorque="956.00" dragTorque="-71.03" />
            <Entry engineSpeed="1480.00" maxTorque="956.00" dragTorque="-71.35" />
            <Entry engineSpeed="1488.00" maxTorque="956.00" dragTorque="-71.67" />
            <Entry engineSpeed="1496.00" maxTorque="956.00" dragTorque="-71.98" />
            <Entry engineSpeed="1504.00" maxTorque="956.00" dragTorque="-72.30" />
            <Entry engineSpeed="1512.00" maxTorque="956.00" dragTorque="-72.62" />
            <Entry engineSpeed="1520.00" maxTorque="956.00" dragTorque="-72.93" />
            <Entry engineSpeed="1528.00" maxTorque="956.00" dragTorque="-73.25" />
            <Entry engineSpeed="1536.00" maxTorque="956.00" dragTorque="-73.57" />
            <Entry engineSpeed="1544.00" maxTorque="956.00" dragTorque="-73.88" />
            <Entry engineSpeed="1552.00" maxTorque="956.00" dragTorque="-74.20" />
            <Entry engineSpeed="1560.00" maxTorque="956.00" dragTorque="-74.51" />
            <Entry engineSpeed="1568.00" maxTorque="956.00" dragTorque="-74.83" />
            <Entry engineSpeed="1576.00" maxTorque="956.00" dragTorque="-75.15" />
            <Entry engineSpeed="1584.00" maxTorque="956.00" dragTorque="-75.46" />
            <Entry engineSpeed="1592.00" maxTorque="956.00" dragTorque="-75.78" />
            <Entry engineSpeed="1600.00" maxTorque="956.00" dragTorque="-76.10" />
            <Entry engineSpeed="1608.00" maxTorque="953.56" dragTorque="-76.41" />
            <Entry engineSpeed="1616.00" maxTorque="951.12" dragTorque="-76.73" />
            <Entry engineSpeed="1624.00" maxTorque="948.68" dragTorque="-77.05" />
            <Entry engineSpeed="1632.00" maxTorque="946.24" dragTorque="-77.36" />
            <Entry engineSpeed="1640.00" maxTorque="943.80" dragTorque="-77.68" />
            <Entry engineSpeed="1648.00" maxTorque="941.36" dragTorque="-78.00" />
            <Entry engineSpeed="1656.00" maxTorque="938.92" dragTorque="-78.31" />
            <Entry engineSpeed="1664.00" maxTorque="936.48" dragTorque="-78.60" />
            <Entry engineSpeed="1672.00" maxTorque="934.04" dragTorque="-78.80" />
            <Entry engineSpeed="1680.00" maxTorque="931.60" dragTorque="-79.00" />
            <Entry engineSpeed="1688.00" maxTorque="929.16" dragTorque="-79.20" />
            <Entry engineSpeed="1696.00" maxTorque="926.72" dragTorque="-79.40" />
            <Entry engineSpeed="1704.00" maxTorque="924.28" dragTorque="-79.60" />
            <Entry engineSpeed="1712.00" maxTorque="921.84" dragTorque="-79.80" />
            <Entry engineSpeed="1720.00" maxTorque="919.40" dragTorque="-80.00" />
            <Entry engineSpeed="1728.00" maxTorque="916.96" dragTorque="-80.20" />
            <Entry engineSpeed="1736.00" maxTorque="914.52" dragTorque="-80.40" />
            <Entry engineSpeed="1744.00" maxTorque="912.08" dragTorque="-80.60" />
            <Entry engineSpeed="1752.00" maxTorque="909.64" dragTorque="-80.80" />
            <Entry engineSpeed="1760.00" maxTorque="907.20" dragTorque="-81.00" />
            <Entry engineSpeed="1768.00" maxTorque="904.76" dragTorque="-81.20" />
            <Entry engineSpeed="1776.00" maxTorque="902.32" dragTorque="-81.40" />
            <Entry engineSpeed="1784.00" maxTorque="899.88" dragTorque="-81.60" />
            <Entry engineSpeed="1792.00" maxTorque="897.44" dragTorque="-81.80" />
            <Entry engineSpeed="1800.00" maxTorque="895.00" dragTorque="-82.00" />
            <Entry engineSpeed="1808.00" maxTorque="892.24" dragTorque="-82.24" />
            <Entry engineSpeed="1816.00" maxTorque="889.48" dragTorque="-82.48" />
            <Entry engineSpeed="1824.00" maxTorque="886.72" dragTorque="-82.72" />
            <Entry engineSpeed="1832.00" maxTorque="883.96" dragTorque="-82.96" />
            <Entry engineSpeed="1840.00" maxTorque="881.20" dragTorque="-83.20" />
            <Entry engineSpeed="1848.00" maxTorque="878.44" dragTorque="-83.44" />
            <Entry engineSpeed="1856.00" maxTorque="875.68" dragTorque="-83.68" />
            <Entry engineSpeed="1864.00" maxTorque="872.92" dragTorque="-83.92" />
            <Entry engineSpeed="1872.00" maxTorque="870.16" dragTorque="-84.16" />
            <Entry engineSpeed="1880.00" maxTorque="867.40" dragTorque="-84.40" />
            <Entry engineSpeed="1888.00" maxTorque="864.64" dragTorque="-84.64" />
            <Entry engineSpeed="1896.00" maxTorque="861.88" dragTorque="-84.88" />
            <Entry engineSpeed="1904.00" maxTorque="859.12" dragTorque="-85.12" />
            <Entry engineSpeed="1912.00" maxTorque="856.36" dragTorque="-85.36" />
            <Entry engineSpeed="1920.00" maxTorque="853.60" dragTorque="-85.60" />
            <Entry engineSpeed="1928.00" maxTorque="850.84" dragTorque="-85.84" />
            <Entry engineSpeed="1936.00" maxTorque="848.08" dragTorque="-86.08" />
            <Entry engineSpeed="1944.00" maxTorque="845.32" dragTorque="-86.32" />
            <Entry engineSpeed="1952.00" maxTorque="842.56" dragTorque="-86.56" />
            <Entry engineSpeed="1960.00" maxTorque="839.80" dragTorque="-86.80" />
            <Entry engineSpeed="1968.00" maxTorque="837.04" dragTorque="-87.04" />
            <Entry engineSpeed="1976.00" maxTorque="834.28" dragTorque="-87.28" />
            <Entry engineSpeed="1984.00" maxTorque="831.52" dragTorque="-87.52" />
            <Entry engineSpeed="1992.00" maxTorque="828.76" dragTorque="-87.76" />
            <Entry engineSpeed="2000.00" maxTorque="826.00" dragTorque="-88.00" />
            <Entry engineSpeed="2008.00" maxTorque="823.36" dragTorque="-88.44" />
            <Entry engineSpeed="2016.00" maxTorque="820.72" dragTorque="-88.88" />
            <Entry engineSpeed="2024.00" maxTorque="818.08" dragTorque="-89.32" />
            <Entry engineSpeed="2032.00" maxTorque="815.44" dragTorque="-89.76" />
            <Entry engineSpeed="2040.00" maxTorque="812.80" dragTorque="-90.20" />
            <Entry engineSpeed="2048.00" maxTorque="810.16" dragTorque="-90.64" />
            <Entry engineSpeed="2056.00" maxTorque="807.52" dragTorque="-91.08" />
            <Entry engineSpeed="2064.00" maxTorque="804.88" dragTorque="-91.52" />
            <Entry engineSpeed="2072.00" maxTorque="802.24" dragTorque="-91.96" />
            <Entry engineSpeed="2080.00" maxTorque="799.60" dragTorque="-92.40" />
            <Entry engineSpeed="2088.00" maxTorque="796.96" dragTorque="-92.84" />
            <Entry engineSpeed="2096.00" maxTorque="794.32" dragTorque="-93.28" />
            <Entry engineSpeed="2104.00" maxTorque="791.68" dragTorque="-93.72" />
            <Entry engineSpeed="2112.00" maxTorque="789.04" dragTorque="-94.16" />
            <Entry engineSpeed="2120.00" maxTorque="786.40" dragTorque="-94.60" />
            <Entry engineSpeed="2128.00" maxTorque="783.76" dragTorque="-95.04" />
            <Entry engineSpeed="2136.00" maxTorque="781.12" dragTorque="-95.48" />
            <Entry engineSpeed="2144.00" maxTorque="778.48" dragTorque="-95.92" />
            <Entry engineSpeed="2152.00" maxTorque="775.84" dragTorque="-96.36" />
            <Entry engineSpeed="2160.00" maxTorque="773.20" dragTorque="-96.80" />
            <Entry engineSpeed="2168.00" maxTorque="770.56" dragTorque="-97.24" />
            <Entry engineSpeed="2176.00" maxTorque="767.92" dragTorque="-97.68" />
            <Entry engineSpeed="2184.00" maxTorque="765.28" dragTorque="-98.07" />
            <Entry engineSpeed="2192.00" maxTorque="762.64" dragTorque="-98.40" />
            <Entry engineSpeed="2200.00" maxTorque="760.00" dragTorque="-98.73" />
            <Entry engineSpeed="2208.00" maxTorque="755.56" dragTorque="-99.07" />
            <Entry engineSpeed="2216.00" maxTorque="751.12" dragTorque="-99.40" />
            <Entry engineSpeed="2224.00" maxTorque="746.68" dragTorque="-99.74" />
            <Entry engineSpeed="2232.00" maxTorque="742.24" dragTorque="-100.07" />
            <Entry engineSpeed="2240.00" maxTorque="737.80" dragTorque="-100.40" />
            <Entry engineSpeed="2248.00" maxTorque="733.36" dragTorque="-100.74" />
            <Entry engineSpeed="2256.00" maxTorque="728.92" dragTorque="-101.07" />
            <Entry engineSpeed="2264.00" maxTorque="724.48" dragTorque="-101.41" />
            <Entry engineSpeed="2272.00" maxTorque="720.04" dragTorque="-101.74" />
            <Entry engineSpeed="2280.00" maxTorque="715.60" dragTorque="-102.07" />
            <Entry engineSpeed="2288.00" maxTorque="711.16" dragTorque="-102.41" />
            <Entry engineSpeed="2296.00" maxTorque="706.72" dragTorque="-102.74" />
            <Entry engineSpeed="2304.00" maxTorque="702.28" dragTorque="-103.08" />
            <Entry engineSpeed="2312.00" maxTorque="697.84" dragTorque="-103.41" />
            <Entry engineSpeed="2320.00" maxTorque="693.40" dragTorque="-103.74" />
            <Entry engineSpeed="2328.00" maxTorque="688.96" dragTorque="-104.08" />
            <Entry engineSpeed="2336.00" maxTorque="684.52" dragTorque="-104.41" />
            <Entry engineSpeed="2344.00" maxTorque="680.08" dragTorque="-104.74" />
            <Entry engineSpeed="2352.00" maxTorque="675.64" dragTorque="-105.08" />
            <Entry engineSpeed="2360.00" maxTorque="671.20" dragTorque="-105.40" />
            <Entry engineSpeed="2368.00" maxTorque="666.76" dragTorque="-105.72" />
            <Entry engineSpeed="2376.00" maxTorque="662.32" dragTorque="-106.04" />
            <Entry engineSpeed="2384.00" maxTorque="657.88" dragTorque="-106.36" />
            <Entry engineSpeed="2392.00" maxTorque="653.44" dragTorque="-106.68" />
            <Entry engineSpeed="2400.00" maxTorque="649.00" dragTorque="-107.00" />
            <Entry engineSpeed="2408.00" maxTorque="642.36" dragTorque="-107.32" />
            <Entry engineSpeed="2416.00" maxTorque="635.72" dragTorque="-107.64" />
            <Entry engineSpeed="2424.00" maxTorque="629.08" dragTorque="-107.96" />
            <Entry engineSpeed="2432.00" maxTorque="622.44" dragTorque="-108.28" />
            <Entry engineSpeed="2440.00" maxTorque="615.80" dragTorque="-108.60" />
            <Entry engineSpeed="2448.00" maxTorque="609.16" dragTorque="-108.92" />
            <Entry engineSpeed="2456.00" maxTorque="602.52" dragTorque="-109.24" />
            <Entry engineSpeed="2464.00" maxTorque="595.88" dragTorque="-109.56" />
            <Entry engineSpeed="2472.00" maxTorque="589.24" dragTorque="-109.88" />
            <Entry engineSpeed="2480.00" maxTorque="582.60" dragTorque="-110.20" />
            <Entry engineSpeed="2488.00" maxTorque="575.96" dragTorque="-110.52" />
            <Entry engineSpeed="2496.00" maxTorque="569.32" dragTorque="-110.84" />
            <Entry engineSpeed="2504.00" maxTorque="543.36" dragTorque="-111.16" />
            <Entry engineSpeed="2512.00" maxTorque="498.08" dragTorque="-111.48" />
            <Entry engineSpeed="2520.00" maxTorque="452.80" dragTorque="-111.80" />
            <Entry engineSpeed="2528.00" maxTorque="407.52" dragTorque="-112.12" />
            <Entry engineSpeed="2536.00" maxTorque="362.24" dragTorque="-112.44" />
            <Entry engineSpeed="2544.00" maxTorque="316.96" dragTorque="-112.76" />
            <Entry engineSpeed="2552.00" maxTorque="271.68" dragTorque="-113.08" />
            <Entry engineSpeed="2560.00" maxTorque="226.40" dragTorque="-113.40" />
            <Entry engineSpeed="2568.00" maxTorque="181.12" dragTorque="-113.72" />
            <Entry engineSpeed="2576.00" maxTorque="135.84" dragTorque="-114.04" />
            <Entry engineSpeed="2584.00" maxTorque="90.56" dragTorque="-114.36" />
            <Entry engineSpeed="2592.00" maxTorque="45.28" dragTorque="-114.68" />
            <Entry engineSpeed="2600.00" maxTorque="0.00" dragTorque="-115.00" />
          </FullLoadAndDragCurve>
        </Data>
		<Signature>
			<di:Reference URI="#ENG-175kW6.8lEngine">
				<di:Transforms>
							<di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
							<di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
						</di:Transforms>
						<di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
						<di:DigestValue>JZmOioDqDbJWb3SWfxl/wSaxs9/WN5mLPh8vtJjs8Vs=</di:DigestValue>
			</di:Reference>
		</Signature>
      </Engine>
      <Gearbox>
        <Data id="GBX-ATSerial">
          <Manufacturer>Generic Vendor</Manufacturer>
          <Model>AT Serial</Model>
          <CertificationNumber>1234</CertificationNumber>
          <Date>2018-06-12T07:22:41.2656841Z</Date>
          <AppVersion>VectoCore</AppVersion>
          <TransmissionType>APT-S</TransmissionType>
          <MainCertificationMethod>Standard values</MainCertificationMethod>
          <Gears>
            <Gear number="1">
              <Ratio>3.400</Ratio>
              <TorqueLossMap>
				  <Entry inputSpeed ="0.00" inputTorque="0.00" torqueLoss="10.00"/>
				  <Entry inputSpeed ="0.00" inputTorque="100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="0.00" inputTorque="-100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="0.00" torqueLoss="10.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="-100000.00" torqueLoss="2000.00"/>
              </TorqueLossMap>
                 </Gear>
            <Gear number="2">
              <Ratio>1.900</Ratio>
               <TorqueLossMap>
				  <Entry inputSpeed ="0.00" inputTorque="0.00" torqueLoss="10.00"/>
				  <Entry inputSpeed ="0.00" inputTorque="100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="0.00" inputTorque="-100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="0.00" torqueLoss="10.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="-100000.00" torqueLoss="2000.00"/>
              </TorqueLossMap>
            </Gear>
            <Gear number="3">
              <Ratio>1.420</Ratio>
              <TorqueLossMap>
				  <Entry inputSpeed ="0.00" inputTorque="0.00" torqueLoss="10.00"/>
				  <Entry inputSpeed ="0.00" inputTorque="100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="0.00" inputTorque="-100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="0.00" torqueLoss="10.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="-100000.00" torqueLoss="2000.00"/>
              </TorqueLossMap>
            </Gear>
            <Gear number="4">
              <Ratio>1.000</Ratio>
              <TorqueLossMap>
				  <Entry inputSpeed ="0.00" inputTorque="0.00" torqueLoss="10.00"/>
				  <Entry inputSpeed ="0.00" inputTorque="100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="0.00" inputTorque="-100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="0.00" torqueLoss="10.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="-100000.00" torqueLoss="2000.00"/>
              </TorqueLossMap>
            </Gear>
            <Gear number="5">
              <Ratio>0.700</Ratio>
               <TorqueLossMap>
				  <Entry inputSpeed ="0.00" inputTorque="0.00" torqueLoss="10.00"/>
				  <Entry inputSpeed ="0.00" inputTorque="100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="0.00" inputTorque="-100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="0.00" torqueLoss="10.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="-100000.00" torqueLoss="2000.00"/>
              </TorqueLossMap>
            </Gear>
            <Gear number="6">
              <Ratio>0.620</Ratio>
               <TorqueLossMap>
				  <Entry inputSpeed ="0.00" inputTorque="0.00" torqueLoss="10.00"/>
				  <Entry inputSpeed ="0.00" inputTorque="100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="0.00" inputTorque="-100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="0.00" torqueLoss="10.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="-100000.00" torqueLoss="2000.00"/>
              </TorqueLossMap>
            </Gear>
          </Gears>
        </Data>
        <Signature>
			<di:Reference URI="#GBX-ATSerial">
				<di:Transforms>
							<di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
							<di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
						</di:Transforms>
						<di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
						<di:DigestValue>XopOvOsapfoRb6Px3dioaWrK2gzG4ICU22YvmCA3YEU=</di:DigestValue>
			</di:Reference>
		</Signature>
        <TorqueConverter>
          <Data id="TC-ATSerial">
            <Manufacturer>Generic Vendor</Manufacturer>
            <Model>AT Serial</Model>
           <CertificationNumber>1234</CertificationNumber>
            <Date>2018-06-12T07:22:41.2676894Z</Date>
            <AppVersion>VectoCore</AppVersion>
            <CertificationMethod>Standard values</CertificationMethod>
            <Characteristics>
              <Entry speedRatio="0.0000" torqueRatio="1.93" inputTorqueRef="377.80" />
              <Entry speedRatio="0.1000" torqueRatio="1.82" inputTorqueRef="365.21" />
              <Entry speedRatio="0.2000" torqueRatio="1.70" inputTorqueRef="352.62" />
              <Entry speedRatio="0.3000" torqueRatio="1.60" inputTorqueRef="340.02" />
              <Entry speedRatio="0.4000" torqueRatio="1.49" inputTorqueRef="327.43" />
              <Entry speedRatio="0.5000" torqueRatio="1.39" inputTorqueRef="314.84" />
              <Entry speedRatio="0.6000" torqueRatio="1.28" inputTorqueRef="302.24" />
              <Entry speedRatio="0.7000" torqueRatio="1.18" inputTorqueRef="264.46" />
              <Entry speedRatio="0.8000" torqueRatio="1.07" inputTorqueRef="226.68" />
              <Entry speedRatio="0.9000" torqueRatio="0.97" inputTorqueRef="188.90" />
              <Entry speedRatio="1.0000" torqueRatio="0.97" inputTorqueRef="0.00" />
              <Entry speedRatio="1.1000" torqueRatio="1.00" inputTorqueRef="-40.34" />
              <Entry speedRatio="1.2220" torqueRatio="1.00" inputTorqueRef="-80.34" />
              <Entry speedRatio="1.3750" torqueRatio="1.00" inputTorqueRef="-136.11" />
              <Entry speedRatio="1.5710" torqueRatio="1.00" inputTorqueRef="-216.52" />
              <Entry speedRatio="1.8330" torqueRatio="1.00" inputTorqueRef="-335.19" />
              <Entry speedRatio="2.2000" torqueRatio="1.00" inputTorqueRef="-528.77" />
              <Entry speedRatio="2.7500" torqueRatio="1.00" inputTorqueRef="-883.40" />
              <Entry speedRatio="4.4000" torqueRatio="1.00" inputTorqueRef="-2462.17" />
              <Entry speedRatio="11.0000" torqueRatio="1.00" inputTorqueRef="-16540.98" />
            </Characteristics>
          </Data>
        <Signature>
			<di:Reference URI="#TC-ATSerial">
				<di:Transforms>
							<di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
							<di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
						</di:Transforms>
						<di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
						<di:DigestValue>kF8XJVmIP5jr4V4uY7fOWa8bB1wPxa49hX7XghEKkFc=</di:DigestValue>
			</di:Reference>
		</Signature>  
      </TorqueConverter>
      </Gearbox>
      <Axlegear>
        <Data id="AXLGEAR-6.200">
          <Manufacturer>Generic Vendor</Manufacturer>
          <Model>N.A.</Model>
          <CertificationNumber>1234</CertificationNumber>
          <Date>2018-06-12T07:22:41.2726761Z</Date>
          <AppVersion>VectoCore</AppVersion>
          <LineType>Single reduction axle</LineType>
          <Ratio>6.200</Ratio>
          <CertificationMethod>Standard values</CertificationMethod>
          <TorqueLossMap>
				  <Entry inputSpeed ="0.00" inputTorque="0.00" torqueLoss="10.00"/>
				  <Entry inputSpeed ="0.00" inputTorque="100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="0.00" inputTorque="-100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="0.00" torqueLoss="10.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="100000.00" torqueLoss="2000.00"/>
				  <Entry inputSpeed ="10000.00" inputTorque="-100000.00" torqueLoss="2000.00"/>
              </TorqueLossMap>
        </Data>
                <Signature>
			<di:Reference URI="#AXLGEAR-6.200">
				<di:Transforms>
							<di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
							<di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
						</di:Transforms>
						<di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
						<di:DigestValue>6SDJDUVv0NR59jxJVNVERv65KBwvwbqAPNuOa1b+3HM=</di:DigestValue>
			</di:Reference>
		</Signature>  
      </Axlegear>
      <AxleWheels>
      				<Data>
					<Axles>
						<Axle axleNumber="1">
							<AxleType>VehicleNonDriven</AxleType>
							<TwinTyres>false</TwinTyres>
							<Steered>true</Steered>
							<Tyre>
								<Data id="WHL-5432198760-315-70-R22.5">
									<Manufacturer>Generic Wheels Manufacturer</Manufacturer>
									<Model>Generic Wheel</Model>
									<CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
									<Date>2017-01-11T14:00:00Z</Date>
									<AppVersion>Tyre Generation App 1.0</AppVersion>
									<Dimension>265/70 R19.5</Dimension>
									<RRCDeclared>0.0055</RRCDeclared>
									<FzISO>31300</FzISO>
								</Data>
								<Signature>
									<di:Reference URI="#WHL-5432198760-315-70-R22.5">
										<di:Transforms>
											<di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
											<di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
										</di:Transforms>
										<di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
										<di:DigestValue>m5RsKXsyG5IZ5K397SrIGJjsuXbmdVOuTmdRY3RSdcM=</di:DigestValue>
									</di:Reference>
								</Signature>
							</Tyre>
						</Axle>
						<Axle axleNumber="2">
							<AxleType>VehicleDriven</AxleType>
							<TwinTyres>true</TwinTyres>
							<Steered>false</Steered>
							<Tyre>
								<Data id="WHL-5432198760-315-70-R22.5">
									<Manufacturer>Generic Wheels Manufacturer</Manufacturer>
									<Model>Generic Wheel</Model>
									<CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
									<Date>2017-01-11T14:00:00Z</Date>
									<AppVersion>Tyre Generation App 1.0</AppVersion>
									<Dimension>265/70 R19.5</Dimension>
									<RRCDeclared>0.0063</RRCDeclared>
									<FzISO>31300</FzISO>
								</Data>
								<Signature>
									<di:Reference URI="#WHL-5432198760-315-70-R22.5">
										<di:Transforms>
											<di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
											<di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
										</di:Transforms>
										<di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
										<di:DigestValue>N8+9tAQ3TWT7He9gM/aHRmcU76J2keixu8ONXE7sMjM=</di:DigestValue>
									</di:Reference>
								</Signature>
							</Tyre>
						</Axle>
					</Axles>
				</Data>
      </AxleWheels>
      <Auxiliaries>
        <Data>
					<Fan>
						<Technology>Hydraulic driven - Constant displacement pump</Technology>
					</Fan>
					<SteeringPump>
						<Technology>Variable displacement elec. controlled</Technology>
					</SteeringPump>
					<ElectricSystem>
						<Technology>Standard technology - LED headlights, all</Technology>
					</ElectricSystem>
					<PneumaticSystem>
						<Technology>Medium Supply 2-stage + ESS</Technology>
					</PneumaticSystem>
					<HVAC>
						<Technology>Default</Technology>
					</HVAC>
				</Data>
      </Auxiliaries>
      <AirDrag>
        <Data id="Airdrag-N.A.">
          <Manufacturer>Generic Vendor</Manufacturer>
          <Model>N.A.</Model>
          <CertificationNumber>1234</CertificationNumber>
          <Date>2018-06-12T07:22:41.2817265Z</Date>
          <AppVersion>VectoCore</AppVersion>

          <CdxA_0>4.83</CdxA_0>
          <TransferredCdxA>4.83</TransferredCdxA>
          <DeclaredCdxA>4.83</DeclaredCdxA>
        </Data>
                <Signature>
			<di:Reference URI="#Airdrag-N.A.">
				<di:Transforms>
							<di:Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
							<di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
						</di:Transforms>
						<di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
						<di:DigestValue>IkK48GO1AjmbFybyld4/BYI0ymwJTnaglLqwALludTw=</di:DigestValue>
			</di:Reference>
		</Signature>  
      </AirDrag>
    </Components>
  </Vehicle>
</tns:VectoInputDeclaration>